RepairPlus - Repair items on an anvil at a cost. 1.3.4 R8

Allow players to repair items by right clicking an anvil at the cost of EXP or Economy.

  1. Songoda
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    Contributors:
    Songoda
    [​IMG][​IMG] [​IMG][​IMG][​IMG][​IMG][​IMG][​IMG]
    [​IMG][​IMG]
    [​IMG]
    [​IMG]
    [​IMG][​IMG][​IMG][​IMG]
    [​IMG] [​IMG][​IMG]
    [​IMG]
    Premade language files
    Português? - Magyar? - Deutsche?

    English Tutorial (Build 1.3.4 R6) - Made by Songoda

    Spanish Tutorial (Build 1.2.6 R2) - Made by PedroJM96

    Holograms will not work in 1.7
    Official Plugin Compatibility: Spigot 1.7.10, 1.8, 1.9, 1.10, 1.11, 1.12

Recent Updates

  1. Oops
  2. Quick lil fix.
  3. Perms fix

Recent Reviews

  1. Artillerize
    Artillerize
    5/5,
    Version: 1.3.4 R8
    Love the plugin, and love Brianna. Awesome support!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
  2. Namrod98
    Namrod98
    5/5,
    Version: 1.3.4 R8
    Very useful, and free. I am using EpicFurnaces, EpicSpawners and EpicHoppers from this author and I am glad for all of them.
  3. xGooD
    xGooD
    5/5,
    Version: 1.3.4 R8
    Hi, the plugin is beatifiul but the link of documentetion is not valid and i don't now what are the permissions.
    Please help me fast.
    1. Songoda
      Author's Response
      I emailed the people who host the site they should fix it soon. its working for half my users however.
  4. BrutalFisting
    BrutalFisting
    5/5,
    Version: 1.3.4 R8
    excellent plugin im using it and epichoppers, nice dev and support !!!
    Keep developing !
    1. Songoda
      Author's Response
      Awh thanks love <3 I'm trying hard <3
  5. MsgNinja101
    MsgNinja101
    5/5,
    Version: 1.3.4 R6
    Plugin Work Great. Able to setup perfect on my RPG faction server perfectly. 10/10 for me
  6. fatesky
    fatesky
    5/5,
    Version: 1.3.4 R5
    I really like this plugin! It looks like interesting. I just want to take this plugin tp chinese forum(http://www.mcbbs.net). Could you allow me to do it? Thank you very much!
    1. Songoda
  7. BirminghamBoy
    BirminghamBoy
    5/5,
    Version: 1.3.4 R5
    Excellent plugin, just what I needed for my server! Easy to use and customize. Keep up the good work!
  8. AeSix
    AeSix
    3/5,
    Version: 1.3.4 R4
    Auto updater is broken. It won't update. To compound that, there is no config option to turn off auto updating.

    The plugin tries to do what it says, but it breaks more often than it works.

    It's a great idea and would be wonderful if it weren't so damned irritating to try to get working. I'm probably going to just remove it if this update don't fix my issues.
    1. Songoda
      Author's Response
      I'm terribly sorry but this plugin doesn't have an auto updater and I have no plans to add one in the future.

      I've actually never heard of the plugin breaking, crazy news to me!

      Um, the last update was almost a month ago.

      So hey I'm really quite confused, if you've been experiencing issues you should message me I'm always here to help ^-^

      Let's talk soon <3
      Brianna
  9. Shidapu
    Shidapu
    5/5,
    Version: 1.3.4 R3
    Such a sweet developer!!! 5 stars any day, just for the service she gives and the super support! My kids are happy! Cheers!
  10. 924405813
    924405813
    5/5,
    Version: 1.3.4 R3
    Five little stars .....................................................................